Build #2 for gi-cairo-render-0.1.0

[all reports]

Package gi-cairo-render-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2020-09-13 22:10:46.504428293 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] next goal: gi-cairo-render (user goal)
[__0] rejecting: gi-cairo-render-0.1.0 (conflict: pkg-config package
cairo-gobject==1.13 || >1.13, not found in the pkg-config database)
[__0] rejecting: gi-cairo-render-0.0.1 (constraint from user target requires
==0.1.0)
[__0] fail (backjumping, conflict set: gi-cairo-render)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: gi-cairo-render